DIV.question{
	position : absolute;
	left : 120px;
	top  : 45px;
	width  : 440px;
	height : 180px;
	
	background-color : #003300;
	border : 2px solid #400000;
	color : #EEEEEE;		
	filter : alpha(opacity=90);
}
TABLE.crr{
	position : absolute;
	left : 120px;
	top  : 225px;
	width  : 440px;
	height : 25px;
	background-color : #EEEEEE;
	color : #000000;		
	visibility : hidden;
}
DIV.exp{
	position : absolute;
	left : 120px;
	top  : 250px;
	width  : 440px;
	height : 225px;
	background-color : #EEEEEE;
	color : #000000;
	font-size : 12px;
	line-height: 1.2em;
	padding : 5 10 5 10;
	visibility : hidden;
	z-index: 9; 
}
P.expl{
	margin: 10 0 10 0;
}
.hyou{
	border: solid 1px #000000;
	padding:2;
	font-size : 12px;
}
DIV.ox{
	position : absolute;
	top : 290px;
	width : 127;
	height : 127;
	font-size : 16px;
	text-align : center;
	background-color : #EEEEEE;
	filter : alpha(opacity=95);
}
DIV.ox2{
	position : absolute;
	top : 290px;
	width : 129;
	height : 129;
	font-size : 16px;
	text-align : center;
	background-color : #000000;
	cursor:pointer;
	background-repeat:no-repeat;
	background-position:2px 2px;
	filter : alpha(opacity=95);
}
DIV.picbrn{
	position : absolute;
	width : 160;
	height : 105;
	font-size : 16px;
	text-align : center;
	background-color : #000000;
	cursor:pointer;
	background-repeat:no-repeat;
	background-position:center center;
	filter : alpha(opacity=95);
}
DIV.cmbpic{
	position : absolute;
	width : 150;
	height : 75;
	left : 122;
	background-color : #000000;
	cursor:pointer;
	background-repeat:no-repeat;
	background-position:center center;
	filter : alpha(opacity=95);
}
SPAN.AB{
	position:absolute;
	top:0;
	left:0;
	height:20;
	width:20;
	background-color:#000000;
	color:#EEEEEE;
	z-index:9;
}
IMG.judge{
	position : absolute;
	width  : 100px;
	height : 100px;
	top : 85px;
	visibility: hidden;
	filter : alpha(opacity=75);
}
IMG.next{
	position : absolute;
	left : 560px;
	top : 475px;
	filter : alpha(opacity=75);
}
IMG.ans{
	position : absolute;
	left : 20px;
	top : 475px;
	cursor:pointer;
	filter : alpha(opacity=75);
}
IMG.eximg{
	position : absolute;
	top : 40px;
	left : 50px;
	width : 150;
	height: 100;
	z-index : 1;
}
TABLE.mojiL{
	position : absolute;
	width  : 25px;
	height : 25px;
	color : #EEEEEE;
	font-size : 12px;
	font-weight:bold;
	z-index: 2; 
}
TABLE.mojiR{
	position : absolute;
	width  : 25px;
	height : 25px;
	color : #EEEEEE;
	font-size : 12px;
	font-weight:bold;
	z-index : 2; 
}
SPAN.qs{
	position:absolute;
	left : 40px;
	height : 24px;
	font-family : "‚l‚r ƒSƒVƒbƒN";
	font-size : 18px;
	clip : rect(0,0,24,0);
	z-index : 9;
	filter:glow(color=black, strength=1);
}
TABLE.ansbox{
	position : absolute;
	top : 172px;
	
	background-color : #000000;
	border : 2px solid #AAAAAA;
	color : #DDDDDD;
	
	text-align : center;
	height : 48px;
	width  : 48px;
	font-size:32px;
	font-family:"‚l‚r ƒSƒVƒbƒN";
}
TABLE.ansboxt{
	position : absolute;
	top : 178px;
	
	background-color : #000000;
	border : 2px solid #AAAAAA;
	color : #DDDDDD;
	
	text-align : center;
	height : 42px;
	width  : 42px;
	font-size:28px;
	font-family:"‚l‚r ƒSƒVƒbƒN";
}
DIV.kana{
	position:absolute;
	top : 178;
	left : 156;
	height : 42;
	width : 20;
	background-color : #AAAAAA;
	padding:3 0 0 0;
	color : #111111;
	font-size:16px;
	font-weight:bold;
	text-align : center;
}
TABLE.anagram{
	position : absolute;
	top : 320px;
	
	background-color : #222222;
	border : 2px solid #000000;
	color : #EEEEEE;
	
	width  : 36px;
	height : 52px;
	font-size : 18px;
	font-family:"‚l‚r ƒSƒVƒbƒN";
	font-weight : bold;
	filter : alpha(opacity=95);
	cursor:pointer;
}
TABLE.okbutton{
	position : absolute;
	left : 304px;
	width  : 72;
	height : 36;
	background-color : #000000;
	border : 2px solid #000000;
	color : #EEEEEE;
	
	font-size : 16px;
	font-weight : bold;
	cursor:pointer;
	filter : alpha(opacity=90);
}
IMG.ox{
	position : absolute;
	top : 290px;
	cursor:pointer;
	filter : alpha(opacity=95);
}
TABLE.4moji{
	position : absolute;
	top : 300px;
	
	background-color : #222222;
	border : 2px solid #000000;
	color : #EEEEEE;
	
	height : 52px;
	width  : 52px;
	font-size : 32px;
	cursor:pointer;
	font-family:"‚l‚r ƒSƒVƒbƒN";
	filter : alpha(opacity=95);
}
TABLE.kaitenA{
	position:absolute;
	visibility:hidden;
	top:115;
	width:50;
	height:50;
	color:#EEEEEE;
	font-size:36px;
	background-color:#114411;
	border : 2px solid #002200;
	filter:progid:DXImageTransform.Microsoft.Matrix(M11='1.0',M22='1.0', sizingmethod='auto expand');
}
TABLE.kaitenB{
	position:absolute;
	visibility:hidden;
	top:115;
	width:50;
	height:50;
	color:#EEEEEE;
	font-size:36px;
	background-color:#114411;
	border : 2px solid #002200;
	filter:progid:DXImageTransform.Microsoft.Matrix(M11='-1.0',M22='-1.0', sizingmethod='auto expand');
}
TABLE.arrow{
	position : absolute;
	top : 172px;
	
	color : #EEEEEE;
	
	text-align : center;
	vertical-valign : middle;
	height : 48px;
	width  : 24px;
	font-size : 18px;
	font-weight : bold;
	font-family : "‚l‚r ƒSƒVƒbƒN";
}
TABLE.effect{
	position:absolute;
	top:105;
	color:#EEEEEE;
	font-size:64px;
	font-family : "MS UI Gothic";		
	visibility:hidden;
	filter: glow(color=#ffff00, strength=30);
	filter:revealTrans(Duration=10, Transition=11);
 	}
INPUT.type{
	position:absolute;
	top:300;
	left:250;
	width:200;
	height:50;
	font-size:26px;
	padding : 10 15 10 15;
}
SPAN.key{
	background-color:#DDDDDD;
	color:#000000;
	padding : 8 12 8 12;
	font-size : 24px;
}

v\:* { behavior: url(#default#VML); }

.circleL{
	position:absolute;
	left:275;
	width:25;
	height:25;
	z-index: 1;
	filter : alpha(opacity=90);
}
.circleR{
	position:absolute;
	left:380;
	width:25;
	height:25;
	z-index: 1;
	filter : alpha(opacity=90);
}
.sentaku{
	position:absolute;
	left : 140;
	width : 400;
	height : 34; 
	filter : alpha(opacity=95);
	cursor:pointer;
	z-index: 1;
}
.txt{
	color : #EEEEEE;
	font-size : 16px;
}
.brl{
	position : absolute;
	left : 70px;
	width  : 200px;
	height : 35px;
	color : #EEEEEE;
	filter : alpha(opacity=95);
	cursor:pointer;
}
.brr{
	position : absolute;
	left : 410px;
	width  : 200px;
	height : 35px;
	color : #EEEEEE;
	filter : alpha(opacity=95);
	cursor:pointer;		
}
